body{
    background: #222222;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 1.2rem;
    padding-top: 2%;
    padding-bottom: 3%;
    padding-left: 10%;
    padding-right: 10%;
    color: #FFFFFF;
    float: right;
}

.header{
    margin-left: 10%;
    margin-right: 10%;
    /* background-color: #F3F4EB; */
    padding: 1rem;
}

a:link {
  color: #0077bb;
  text-decoration: none;
}

a:hover {
  color: #03cd7c;
  text-decoration: none;
}

#headerLine{
    font-size: 2.5rem;
}

.textAndDemos{
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 3%;
    float: right;
}
.teaser{
    width: 80%;
}

.videoDemos{
    padding-top: 0%; 
    padding-bottom: 2%;
    float: center;
}

.videoSet{
    margin-top: 0%; 
    margin-bottom: 3%;
    float: center;
}



.button{
    margin: 0.5rem;
    padding: 0.75rem;
    background-color: #ffffff;
    border-radius: 1rem;
    color: #F3F4EB;
    text-decoration: none;
}

